#idiomas {
    top:0;
    right:0;
    position:absolute;}

#idiomas h3 {
    float:left;
    font-weight: 300;
    font-size: 0.8em;
    padding-top:6px;
}

#idiomas ul {float:right;}    
#idiomas ul li {
    font-size: 0.8em;
    display: inline;
    padding:0;}
    
    #idiomas ul li a {
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
        /*padding:5px 5px 5px 22px; /*con banderas*/
        padding:5px; /*sin banderas*/}
    
    #idiomas ul li a.activo {
        color:#000;
        border:1px solid #bfbfbf;
        background:#fff;
        text-decoration: none;}
        
       
/*        
#idioma_es {background:url(../images/proyecto/ico_esp.png) 3px 9px no-repeat !important;}  
#idioma_es.activo{border:1px solid #A3907C; background:#FFF4E4 url(../images/proyecto/ico_esp.png) 3px 9px no-repeat !important;}
#idioma_es:hover {border:1px solid #A3907C;background:url(../images/proyecto/ico_esp.png) 3px 9px no-repeat !important;}

#idioma_en {background:url(../images/proyecto/ico_eng.png) 3px 9px no-repeat !important;}  
#idioma_en.activo {border:1px solid #A3907C; background:#FFF4E4 url(../images/proyecto/ico_eng.png) 3px 9px no-repeat !important;}
#idioma_en:hover {border:1px solid #A3907C; background:url(../images/proyecto/ico_eng.png) 3px 9px no-repeat !important;}

#idioma_de {background:url(../images/proyecto/ico_ale.png) 3px 9px no-repeat !important;}  
#idioma_de.activo {border:1px solid #A3907C; background:#FFF4E4 url(../images/proyecto/ico_ale.png) 3px 9px no-repeat !important;}
#idioma_de:hover {border:1px solid #A3907C; background:url(../images/proyecto/ico_ale.png) 3px 9px no-repeat !important;}

#idioma_po {background:url(../images/proyecto/ico_pol.png) 3px 9px no-repeat !important;}  
#idioma_po.activo {border:1px solid #A3907C; background:#FFF4E4 url(../images/proyecto/ico_pol.png) 3px 9px no-repeat !important;}
#idioma_po:hover {border:1px solid #A3907C;background:url(../images/proyecto/ico_pol.png) 3px 9px no-repeat !important;}
 
#idioma_ru {background:url(../images/proyecto/ico_rus.png) 3px 9px no-repeat !important;}  
#idioma_ru.activo {border:1px solid #A3907C; background:#FFF4E4 url(../images/proyecto/ico_rus.png) 3px 9px no-repeat !important;}
#idioma_ru:hover {border:1px solid #A3907C; background:url(../images/proyecto/ico_rus.png) 3px 9px no-repeat !important;}*/